@import url('https://fonts.googleapis.com/css?family=Roboto&display=swap');
* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}

h1 {
  font-size: 24px;
}

body {
  font-family: 'Roboto', sans-serif;
  color: #555;
}

ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

li {
  font-size: 14px;
  line-height: 1.7;
  word-wrap: break-word;
  border-bottom: 1px solid rgba(1, 1, 1, 0.1);
  padding: 10px 0;
  cursor: pointer;
}

.wrapper {
  width: 100%;
  height: 100vh;
  display: flex;
  flex-wrap: wrap;
  background: url(/nature.jpg) no-repeat 50% 50%;
  background-size: cover;
  overflow: hidden;
}

.errorMsg {
  font-size: 13px;
  color: red;
  margin-bottom: 10px;
}

::-webkit-input-placeholder {
  color: #555;
}
::-moz-placeholder {
  color: #555;
}
:-ms-input-placeholder {
  color: #555;
}
:-moz-placeholder {
  color: #555;
}

input:disabled {
  background: #ccc;
}

.btn {
  white-space: nowrap;
  -webkit-user-select: none;
  cursor: pointer;
  border: none;
  background: #e67537;
  color: #eee;
  border-radius: 2px;
  padding: 6px 8px;
  outline: none;
  min-width: 80px;
}
